.headTit {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px
}

.headTit p {
    padding-left: 13px;
    padding-right: 50px;
    font-size: 30px;
    color: #111111;
    line-height: 40px;
    position: relative
}

.headTit p::before {
    position: absolute;
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    background: url("../images/circle.png") no-repeat;
    left: 0px;
    top: 0px
}

.headTit .more {
    position: absolute;
    right: 0px;
    top: 15px;
    height: 49px;
    width: 50px;
    background: url("../images/more.png") no-repeat;
    background-size: contain;
    transition: all 0.8s
}

.headTit .more:hover {
    animation: circle 2s linear infinite
}

.headTit .more:hover a {
    animation: circle2 2s linear infinite;
    color: #9a030f
}

.headTit .more a {
    display: block;
    font-size: 14px;
    color: #111111;
    line-height: 49px;
    text-align: center
}

.mid1 {
    padding-bottom: 60px;
}

.mid1Left {
    width: 738px;
    float: left;
    margin-right: 2.64%
}

.mid1Leftslick div a img:hover {
    transform: scale(1.1)
}

.mid1Leftslick div a img {
    width: 100%;
    height: 415px;
    transition: all 0.8s;
    object-fit: cover
}

.mid1Leftslick {
    position: relative;
    z-index: 1
}

.mid1LeftBottomslick {
    position: relative;
    width: 625px;
    z-index: 2;
    margin-top: -42px
}

.mid1LeftBottomslick div a p {
    height: 84px;
    line-height: 84px;
    font-size: 18px;
    color: #ffffff;
    padding-left: 20px;
    padding-right: 58px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: #ab1521
}

.mid1LeftBottomslick .slick-prev::before,
.mid1LeftBottomslick .slick-next::before {
    display: none
}

.mid1LeftBottomslick .slick-prev {
    top: 42px;
    left: 100%;
    width: 42px;
    height: 42px;
    background: #ffd428 url("../images/slick-mid1-l.png") no-repeat;
    transform: translateX(-100%);
    background-position: center
}

.mid1LeftBottomslick .slick-next {
    top: 0px;
    transform: translate(0);
    right: -42px;
    width: 42px;
    height: 42px;
    background: #c81826 url("../images/slick-mid1-r.png") no-repeat;
    background-position: center
}

.mid1Right {
    overflow: hidden
}

.mid1Right .top.clearfix {
    border-bottom: 1px dashed #dddddd;
    padding-bottom: 15px;
    background: transparent
}

.mid1Right .top .imgBox {
    float: left;
    width: 196px;
    margin-right: 29px;
    max-height: 110px;
    overflow: hidden
}

.mid1Right .top a {
    display: block
}

.mid1Right .top .imgBox img {
    width: 100%;
    height: 110px;
    transition: all 0.8s;
    display: block;
    object-fit: cover
}

.mid1Right .top .imgBox img:hover {
    transform: scale(1.1)
}

.mid1Right .top .con {
    overflow: hidden
}

.mid1Right .top .con .tit {
    color: #222222;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    height: 56px;
    overflow: hidden
}

.mid1Right .top .con .tit:hover {
    color: #9a030f
}

.mid1Right .top .con .dec {
    margin-top: 8px;
    color: #999999;
    font-size: 14px;
    line-height: 24px;
    height: 50px;
    overflow: hidden
}

@keyframes circle {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

@keyframes circle2 {
    0% {
        transform: rotate(360deg)
    }

    to {
        transform: rotate(0deg)
    }
}

.mid1Right .bottom li {
    border-bottom: 1px dashed #dddddd;
    position: relative;
    padding-top: 28px;
    padding-bottom: 26px
}

.mid1Right .bottom li a {
    display: block
}

.mid1Right .bottom li.item1 {
    padding-left: 81px
}

.mid1Right .bottom li.item2 {
    padding-right: 81px
}

.mid1Right .bottom li .data {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 65px
}

.mid1Right .bottom li.item1 .data {
    left: 0px
}

.mid1Right .bottom li.item2 .data {
    right: 0px
}

.mid1Right .bottom li .data .top {
    background: transparent;
    height: 45px;
    border: 1px solid #a41c27;
    border-top-left-radius: 32px;
    border-top-right-radius: 32px;
    line-height: 48px;
    color: #9a030f;
    font-size: 26px;
    text-align: center
}

.mid1Right .bottom li .data .bottom {
    background: #a41c27;
    height: 21px;
    text-align: center;
    width: 65px;
    border: 1px solid #a41c27;
    line-height: 21px;
    color: #ffffff;
    font-size: 12px
}

.mid1Right .bottom li .con .tit {
    font-size: 18px;
    color: #222222;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
    margin-bottom: 14px
}

.mid1Right .bottom li .con .tit:hover {
    color: #9a030f
}

.mid1Right .bottom li .con .dec {
    font-size: 14px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.mid2 {
    padding-bottom: 30px;
    padding-top: 20px
}

.mid2Item {
    float: left;
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 74px;
    border-top-right-radius: 25px
}

.mid2Item a {
    display: block
}

.mid2Item:nth-child(3n) {
    margin-right: 0px
}

.mid2Item .data {
    float: left;
    border-right: 1px solid #dcdcdc;
    width: 79px;
    height: 65px;
    text-align: left;
    padding: 0px 0;
    margin-right: 21px;
    padding-right: 25px
}

.mid2Item .data .One {
    font-size: 38px;
    color: #9a030f;
    margin-bottom: 10px;
    line-height: 39px;
    text-align: right
}

.mid2Item .data .Two {
    font-size: 14px;
    color: #999999;
    text-align: right
}

.mid2Item .con {
    line-height: 32px;
    height: 64px;
    color: #222222;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: 600
}

.mid2Item:hover .con {
    font-weight: 600
}

.mid2Item:hover .con:hover {
    color: #9a030f
}

.bg {
    /* background: url("../images/bg-mid.png") no-repeat; */
    background-size: cover;
}

.bgtop {
    background: url("../images/bg-big-top.png") no-repeat;
    background-size: cover
}

.mid3B {
    /* background: url("../images/bg-mid3.png") no-repeat; */
    background-size: cover;
    /* height: 561px; */
    position: relative;
    z-index: 1;
}

.mid3 {
    position: relative;
    z-index: 2;
    /* margin-top: -525px; */
    /* padding-bottom: 30px; */
}

.mid3slick .slick-slide>div {
    margin: 0 25px;
}
.mid3slick{
    display: flex;
    justify-content: space-between;
}
.mid3slick>div{
    width: 32%;
}
.mid3slick .item1 {
    /* background: #6c9583; */
    border-top-right-radius: 52px;
    border-bottom-left-radius: 52px;
    /* padding-bottom: 40px; */
    /* height: 475px; */
    margin-left: 0 !important;
}

.mid3slick .item2 {
    /* background: #c35151; */
    border-top-left-radius: 52px;
    border-bottom-right-radius: 52px;
    padding-bottom: 7px;
    /* height: 445px; */
}

.mid3slick .item3 {
    /* background: #3f6186; */
    border-top-right-radius: 52px;
    border-bottom-left-radius: 52px;
    /* padding-bottom: 31px; */
    /* height: 475px; */
    margin-right: 1px !important;
}

.mid3Head {
    color: #ffffff;
    font-size: 28px;
    /* height: 100px; */
    line-height: 2;
    padding-left: 15px;
    text-align: left;
    background: #a41c27;
}

.mid3Body {
    /* padding: 0 9px; */
}

.mid3ImgBox {
    overflow: hidden;
    margin-bottom: 12px;
    width: 343px
}

.mid3ImgBox img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: all 0.8s
}

.mid3ImgBox img:hover {
    transform: scale(1.1)
}

.mid3ImgBox a {
    display: block
}

.mid3Ul li a span {
    color: #333;
    white-space: nowrap;
    font-size: 16px;
}

.mid3Ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mid3Ul li p {
    padding: 0 25px 0 14px;
    font-size: 16px;
    color: #333;
    font-weight: 500;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}

.mid3Ul li p::before {
    position: absolute;
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #333;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

.mid3-item2Li {
    margin-bottom: 19px
}

.mid3-item2Li a {
    display: block
}

.leftImgBox {
    overflow: hidden;
    margin-right: 18px;
    float: left
}

.leftImgBox img {
    width: 100%;
    transition: all 0.8s
}

.leftImgBox img:hover {
    transform: scale(1.1)
}

.mid3-item2Li p {
    overflow: hidden;
    font-size: 16px;
    color: #ffffff;
    line-height: 23px;
    overflow: hidden
}

.item3 .mid3Ul ul li:nth-child(1) a p {
    line-height: 40px;
    /* padding-bottom: 10px */
}

.item3 .mid3Ul ul li:nth-child(1) a p::before {
    top: 50%;
}

.mid3Ul ul li {
    position: relative;
    margin-bottom: 4px;
}

.mid3Ul ul li::before {
    position: absolute;
    height: 1px;
    width: 0px;
    background: #ffffff;
    content: "";
    display: block;
    left: 0px;
    bottom: 0px;
    transition: all 0.8s
}

.mid3Ul ul li:hover::before {
    width: 100%
}

.mid4 {
    background: #ffffff url("../images/bg-mid4.png") no-repeat;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 20px;
}

.mid4Bodyslick div a {
    display: block
}

.mid4Bodyslick div a div {
    margin: 0 11px;
    height: 114px;
    line-height: 114px;
    color: #ffffff;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    transition: all 0.8s
}

.mid4Bodyslick div a div:hover {
    font-size: 29px
}

.mid4Bodyitem1 {
    background: url(../images/bg-mid4-one.png) no-repeat;
    background-size: cover
}

.mid4Bodyitem2 {
    background: url(../images/bg-mid4-two.png) no-repeat;
    background-size: cover
}

.mid4Bodyitem3 {
    background: url(../images/bg-mid4-three.png) no-repeat;
    background-size: cover
}

.mid4Bodyitem4 {
    background: url(../images/bg-mid4-four.png) no-repeat;
    background-size: cover
}

.mid4Bodyslick {
    display: flex;
    justify-content: space-between;
}

.mid4Bodyslick>div {
    width: 32%;
}

.mid4Bodyslick .slick-slide {
    margin: 0px 20px
}

.mid4Bodyslick .slick-track {
    margin: 0 -20px
}